Topic: WordPress Slider By Soliloquy 2.6.2 Cross Site Scripting Risk: Low Text:# Exploit Title: WordPress Plugin Slider by Soliloquy 2.6.2 – ‘title’ Stored Cross Site Scripting (XSS) (Authenticated) # Date…